import { request } from '@/api';

//获取钱包选项
export const getTransferWalletOptionsApi = () => {
    return request.get('/user/getWalletOptions')
}
// 转账
export const transferApi = (params: any) => {
    return request.post('/user/transfer', params)
}